---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.20.4 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.4-x86_64-uefi-cloudinit-vm-azure
name: alpine-3.20.4-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.4
revision: '0'
version: '3.20'
built: '2025-01-07T03:30:50.643089'
uploaded: '2025-01-07T03:34:36.542322'
signed: '2025-01-07T03:34:47.727980'
released: '2025-01-07T03:35:05.509299'
artifacts:
metadata_updated: '2025-01-07T03:35:05.510216'
